.bottomMenu {    background-image: linear-gradient(90deg, #00a4a1, #00a4a1, #007ea3);color: #fff}
.bmListMain {width: 100%;text-align: center}
.bmListMain li {display: inline-block;float: none}
.headerTopMenu {float: right;margin: 0;top: 0}
.bpcwWrapper {float: left;width: 100%}
.menu_section {float: left;width: 100%;margin: 11px 0px}
.logoImgLink {margin-top: 5px}
.bcmHover {opacity: 0;position: absolute;top: 0;float: left;width: 100%;left: 0;color: #00a5a1;font-size: 16px;font-weight: 600}
.hcmTxtMain {height: 100px;box-shadow: 1px 2px 10px rgba(0, 0, 0, .3);padding: 10px 10px 0;float: left;width: 100%}
.hcmTxt {overflow: hidden;text-overflow: ellipsis;display: -webkit-box;line-height: 20px;-webkit-line-clamp: 2;-webkit-box-orient: vertical;font-weight: 600}
.hcmInfo {margin-top: 15px;float: left;width: 100%}
.hcmTime {margin-left: 10px}
.hcmInfo .fa {font-size: 18px}
.hcmInfo span {color: #d2d2d2}
.bpcwWrapper:hover .bcmHover {opacity: 1}
.homeDateCarousel .slick-track {margin: 0 auto;}
.bpcwWrapper:hover .bcmEffect {opacity: 0}
.bpcwWrapper:hover .bcmHover:after {content: '';height: 2px;background-color: #00a5a1;width: 100%;position: absolute;left: 0;bottom: -13px}
.ccdTxt {float: left;width: 100%;color: #00a5a1}
.cssContent {text-align: center}
.ccName {margin: 25px 0 10px}
.ccnTxt {font-size: 21px;font-weight: 600}
.headerTopMenu {float: right}
.bmListMain li a {font-weight: 600;font-size: 16px;text-transform: uppercase}
.navBarCustom {margin-bottom: 0}
section {float: left;width: 100%}
.section-heading {text-align: center}
.greenColor {color: #08a8a4}
.heading {font-size: 30px;font-weight: 600}
.boardPageCommonWrapper {text-align: center;float: none;margin: 30px auto 0}
.ccsRow {float: left;width: 100%;margin: 45px 0 20px}
.bpdContentMain {float: left;width: 100%;margin-top: 20px;min-height: 115px;position: relative}
.bpcwCommonDivider {padding: 10px 25px 40px;float: none;display: inline-block;width: 32.5%}
.fmcList li a:hover {text-decoration: underline}
.ccTxtSection:before {content: "\f10d";top: -30px;left: -15px}
.ccTxtSection {position: relative;text-align: justify}
.hdclDateMain span {float: left;text-align: center;width: 100%}
.hdcDate {font-size: 30px;margin-top: 10px;font-weight: 600}
.hdcSlide:hover .hcmInfo .fa,
.hdcSlide:hover .hdcDate {color: #07ba96}
.hdcSlide:hover .hdcMonth {background-color: #07ba96}
.bcmEffect,
.bcmHover,
.bimImage,
.bpcwWrapper:hover .bcmEffect,
.bpcwWrapper:hover .bcmHover,
.bpcwWrapper:hover .bimImage,
.hcmInfo .fa,
.hdcDate,
.hdcMonth,
.hdcSlide:hover .hcmInfo .fa,
.hdcSlide:hover .hdcDate,
.owdLink:before,
.owdLink:hover:before {transition: .3s all linear}
.hdcMonth {background-color: #ccc;color: #fff;font-size: 24px}
.hcmInfo .fa,
.hdcDate {color: #ccc}
.hdcContentMain {padding-right: 0;padding-left: 3px}
.hdclDateMain {box-shadow: 1px 2px 10px rgba(0, 0, 0, .2)}
.hdcCommonDivider {min-height: 100px}
.ccTxtSection:after,
.ccTxtSection:before {color: #00a5a1;font-size: 24px;font-family: fontAwesome;position: absolute}
.ccTxtSection:after {content: "\f10e";bottom: -20px;right: 0}
.bpdContentMain span {float: left;width: 100%;}
.bpdContentMain .bpdcName {font-size: 16px;font-weight: 600;margin-bottom: 10px}
.bpdcDesignation {font-style: italic}
.ccsRow:nth-child(even) .cssImageMain {float: right}
.innerPageBannerMain {background-size: cover;background-repeat: no-repeat;height: 175px;float: left;width: 100%}
.ipbmContainer {height: 100%}
.ipbmContent {display: table;height: 100%}
.ipbmContent h1 {display: table-cell;vertical-align: bottom;color: #fff;text-transform: uppercase;font-weight: 600;padding-bottom: 15px}
.bpcwLast {padding-bottom: 0}
.coCnContent {min-height: unset}
footer {background-color: #00a5a1;float: left;width: 100%}
.fhTxt {color: rgba(255, 255, 255, .5);font-size: 19px;text-transform: uppercase}
.fmcList {list-style: none;margin: 0}
.fliLink {margin-right: 20px}
.fslLogo {max-width: 75%}
.fmcList li {font-size: 16px;color: #fff;text-transform: uppercase;line-height: 35px}
.footerHeading {margin-bottom: 15px;float: left;width: 100%}
.phHeading {font-size: 24px;text-transform: uppercase; font-weight:600;}
.fswsSocialContent .fa {font-size: 24px;color: #fff}
.fswsSocialContent a {margin-right: 15px}
.popupSpan {float: left;width: 100%}
.subHeading {margin-bottom: 5px;font-size: 18px;font-weight: 600}
.mbWrapper .close {position: absolute;right: 0;top: -12%;font-size: 50px;color: #00a5a1;z-index: 999;opacity: 1;text-shadow: unset}
.footerCopyright {border-top: 1px solid rgba(255, 255, 255, .3);padding-top: 20px;text-align: center;font-size: 18px;color: rgba(255, 255, 255, .5);margin-top: 40px}
.bcmEffect {float: left;width: 100%}
.nav>li.active>a,
.nav>li>a:focus,
.nav>li>a:hover {background: 0 0;color: #f9e15a}
.bpcwWrapper:hover .bimImage {transform: scale(1.1)}
.readBio {float: left;width: 100%;margin-top: 30px}
.rbioTxt {font-size: 21px;color: #e3e3e3}
.bpdImgMain {overflow: hidden}
.footerSectionMain {float: left;width: 100%;padding-bottom: 25px}
.fslogoImg {float: left;width: 100%;margin-top: 10px}
.modal-body {float: left;width: 100%}
.coChairModal {float: left}
.modal-dialog {width: 70%;display: inline-block;margin-top: 10%}
.modal-content {float: left;width: 100%}
.popupTopRow img {float: left;width: 40%;margin-top: -10%;margin-left: -10%}
.popupcontent {float: left;width: 60%;padding-left: 50px}
.mbWrapper {font-size: 14px;text-align: left}
.popupHeading {float:left; width: 60%; padding-left: 50px}
.showToClickBtn {display: none;float: left;width: 100%}
.mbWrapper .row {padding: 10px 0;float: left;width: 100%}
.popupShowMoreLink {text-align: center}
.popupShowBtn {color: #08a8a4;font-size: 21px}
.popupList {margin-top: 20px;float: left;width: 100%;line-height: 24px}
.coChairModal {background-color: rgba(255, 255, 255, .5)}
.lnContentSection span {float: left;width: 100%}
span.pressRelease {background-color: #ffc917;width: auto;padding: 5px 15px;color: #fff;font-size: 14px;font-weight: 600}
span.lncsHeading {font-size: 16px;font-weight: 600;line-height: 25px;margin: 20px 0 0px;letter-spacing: 0px;}
.lnContentSection {padding-left: 20px}
/*.owdLink:before {content: '';background-color: rgba(0, 164, 161, .8);position: absolute;height: 100%;width: 100%;left: 0;opacity: 1}*/
.owdLink:before {content: '';background-color; position: absolute;height: 100%;width: 100%;left: 0;opacity: 1}
.owdLink {position: relative}
/*.owdLink:hover:before {opacity: .6}*/
.owdLink:hover:before {opacity: 0}
.owdLink {border-radius: 12px;border: 1px solid rgba(0, 164, 161);overflow: hidden}
.owdLink:hover {box-shadow: 3px 1px 7px #000}
.homeCarousel .item:before {content: '';
/*background-color: rgba(0, 125, 163, .5);*/
position: absolute;height: 100%;width: 100%;left: 0;top: 0;display: block;z-index: 9}
.hnsDateMain {margin-bottom: 10px;display: inline-block;width: 100%;color: #006fa5}
.hnsRow {padding: 25px 25px 0;float: left;width: 100%}
.hnsContentSection {border-bottom: 1px solid #e2e2e2;padding-bottom: 25px}
.hnsDate {font-weight: 600;padding-left: 10px}
.homeNewsSidebar {box-shadow: 1px 2px 10px #e2e2e2}
.hnsRow:nth-last-child(1) .hnsContentSection {border: 0}
.lcsLink {float: right;color: #9d9d9d;    margin-top: 35px; }
span.lncsDate {width: auto;color: #9d9d9d;font-style: italic}
.greenBG,
.pressRelease.greenBG {background-color: #00a5a1}
.lnsWrapper .section-heading {text-align: left}
.featuredRow .lncsHeading {font-size: 16px;margin: 0px 0}
.featuredRow .lncsDate {font-size: 14px}
.featuredRow,
.lnsRow {float: left;width: 100%;margin-top: 20px}
.pressRelease.redBG,.redBG {background-color: #ff034f}
.featuredRow .lcsLink {font-size: 14px}
.hdcSlide {padding: 15px 8px}
.latestNewsSection {padding-right: 35px}
.hdcSlide:focus,
.hdcSlide:hover {outline: 0}
#myCarousel {min-height: 150px}
.csmCalenderImg {max-width: 70%;margin: 0 auto;}
.featuredRow.slick-slide{outline: none;}
.icsSidebarLink {    text-overflow: ellipsis;
    font-size: 14px;
    float: left;
    width: 100%;
    line-height: 20px;
/*    display: -webkit-box;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;*/
}

/*.fsSlider {margin-top: 20px;}*/
.fsSlider .slick-next {bottom: -53px;top: unset;}
.fsSlider .slick-prev {bottom: unset;top: -20px;}
.fsSlider .slick-arrow {background: #e7e7e7;width: 100%;left: 0;height: 35px;right: 0;}
.fsSlider .slick-next:before {content: '\f107';}
.fsSlider .slick-prev:before {content: '\f106';}
.fsSlider .slick-arrow:before{
    font-family: fontAwesome;
    font-size: 38px;
    color: #000;
    line-height: 10px;
}
/*Rows for statements*/
.rowsec_title{padding-left: 8%;padding-top:4%;}
.rowsec{width:100%; overflow: hidden;margin-bottom: 4%;margin-top:4%;margin-top:4%;}
.rowsec_head{width: 30%; float: left;padding-left: 8%;}
.rowsec_summary{margin-left: 45%;padding-left: 3%;padding-right: 10%;text-align: justify;}
.rowsec_img_sec{width: 15%; float: left;padding-left: 8%;}
.rowsec_img{max-width: 200%; height: auto;}
.black_head{color: black !important}
/*.rowsec_section{padding-top: 5%}*/
/*Rows for annual reports*/
.imgsec{width:100%; overflow: hidden;margin-bottom: 4%;margin-top: 4%;}
.imgsec_image{width: 15%; float:left;}
.imgsec_summary{margin-left: 15%;padding-left: 3%;padding-right: 10%;text-align: justify;width: 70%;}
.imgbor{border: 1px solid #f0f0f0;}
.imgprop{width: 100%;height: auto}
.cont{margin-top:20px}
.row_sec_mar{margin-top: 20px;margin-bottom:10px;}
.linkrep{font-weight: 600; margin-top:2%; float: left;}


.eventSectionRow {
    margin-bottom: 20px;
}
.eventSectionRow .lncsHeading {
    margin-bottom: 15px;
}



.imageAlignCenter{
    display: flex;
    align-items: center;
}





























/*CSS Updated On 30-4-2019*/



.paginationList {
    display: inline-block;
}

.paginationList li {
    float: none;
    display: inline-block;
}

.paginationList li a {
    padding: 5px 10px;
}

.paginationList .active a,
.paginationList li a:hover
 {
    background-color: #00a5a1;
    color: #fff;
}

.paginationList a {
    color: #c8c8c8;
    font-weight: 600;
}

.paginationMainSection {
    text-align: center;
    margin-top: 20px;
}

.highLevelPageHeading {
    text-align: left;
}



.rpcDivider {
    padding: 0 35px 0 0;
    margin-top: 25px;
}

.rpcDivider img {
    width: 100%;
}

.rpcContentMain {
    float: left;
    width: 100%;
    text-align: justify;
}


.rpcsContentWrapper {
    padding: 25px 20px;
    float: left;
    width: 100%;
}

.rpcmTxt {
    font-size: 18px;
    font-weight: 600;
}


.rpcReadMore {
    float: right;
    margin-top: 30px;
    font-weight: 600;
}


.rpcReadMore .fa {
    padding-left: 10px;
    display: inline-block;
}

.rpcdSection {
    float: left;
    width: 100%;
    box-shadow: 1px 5px 6px #e2e2e2;
    transition: .3s all linear;
}

.rpcdSection:hover {
    box-shadow: 1px 5px 20px rgba(0,0,0,.4);
    transition: .3s all linear;
}

.rpcReadMore .rpcLink {
    color: #c8c8c8;
}



.rpcdSection:hover .rpcLink {
    color: #08a8a4;
}
 












/*CSS Updated On 2-5-2019*/

.form-horizontal .form-group {
    margin-right: 0;
    margin-left: 0;
    position: relative;
}

.form-control {
    height: 45px;
    padding: 0 10px;
    border-radius: 0px;
    border: 2px solid #f3f3f3;
    box-shadow: none;
}

.form-group {
    margin-bottom: 20px;
}


.cpsdPaddingLeft {
    padding-left: 15px;
}


.contactBtn {
    background-color: #00a5a1;
    color: #fff;
    border-color: #00a5a1;
    padding: 10px 0px;
    min-width: 25%;
    float: right;
}

.cpsSubheading {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 15px;
    display: inline-block;
}

.cpsAddress span {
    float: left;
    width: 100%;
    color: #919191;
    font-size: 16px;
    line-height: 28px;
}

.cpsHeadingSection .fa {
    font-size: 21px;
    margin-right: 5px;
    color: #00a5a1;
}

.cpsaLink {
    color: #00a5a1;
    margin-left: 10px;
}

.cpsAddress {
    float: left;
    margin-left: 20px;
    width: 100%;
}


.cpsSocial {
    font-size: 24px;
    margin-right: 25px;
}


.errorMessage {
    color: red;
    text-transform: capitalize;
    position: absolute;
    font-size: 11px;
    font-weight: 600;
    bottom: -17px;
    left: 10px;
}

.browse-button {
    float: left;
    padding: 5px 0px;
    font-size: 20px;
    max-height: 40px;
    border-radius: 0px;
    width: 20%;
}

.browse-button span{
    color: #b8b8b8;
    font-weight: 600;
}



.attachment {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    background-color: transparent;
}

input#uploadFile {
    width: 80%;
    float: left;
    border: 0px;
    box-shadow: none;
}
.fileuploadInput{
    border-bottom: 2px solid #f3f3f3;
}



.cpsThankyouPage span {
    float: left;
    width: 100%;
    text-align: center;
}

.ctpTxt {
    font-size: 18px;
    margin-bottom: 25px;
}

.ctpIcon {
    font-size: 35px;
    color: #08a8a4;
}



.ctpHomeLink {
    color: #c7c7c7;
    font-weight: 600;
    text-transform: uppercase;
}

.greyBGLogo {
    background: #e6e6e6;
    min-height: 125px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.rpcCenter{
    text-align: center;
}



.hlpSubheading {
    /*font-size: 18px;
    line-height: 36px;*/
    margin-bottom: 15px;
}


.lnContentSection p {
    float: left;
    width: 100%;
}





/*CSS Updated On 6-5-2019*/

.imageLoader {
    position: absolute;
    top: 0;
    text-align: center;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.imgLoaderImg {
    margin: 0 auto;
    z-index: 9;
        width: 117px;
    height: 117px;
}

.getEventDataDynamic {
    position: relative;
}

.imageLoader:after {
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: rgba(255,255,255,.7);
}

.homeDateCarousel, .getEventDataDynamic {
    display: none;
}

.homeDateCarousel.slick-initialized, .getEventDataDynamic.slick-initialized {
    display: block;
}

1
/*.eventsImage {*/
/*    width: 100%;*/
/*}*/